import request from '@/utils/request'
// 新品首发
export function groom(data, id) {
	return request({
		url: '/api/groom/list/' + id,
		method: 'get',
		data
	});
}

// 获取首页信息
export function loadIndexs(data) {
	return request({
		url: '/api/index',
		method: 'get',
		data
	});
}

export function enroll(data) {
	return request({
		url: '/api/enroll',
		method: 'post',
		data
	});
}